\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Nous sommes delordre de saynt babuyn"
  arranger = "Odhecaton f. 40v - 42"
	composer="Loyset Compere (1440 - 1518)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "Odhecaton, 40v-42; Amherst Early Music Odhecaton Editions, cpdl.org"
	date = "Transcribed on September 19, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Discantus"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
\relative c'' {
r\breve | % 2
    c4 c4 b4 c4 d2 e2 | % 3
    c4. b16   a16   g4 c4 c4 b4 c1
     r2 r1 | % 5
    c4 c4 b4 c4 d2 e2 | % 6
    c4. b16   a16   g4 c4 c4 b4 c4
    d4.  c8   c2 b4 c2^"A" r1 | % 8
    c4 d4 c4 b4 a4 g4 | % 9
    r1 r4 g4 a4 g4 
    f4 e4 r1 r2 r4 | % 11
    e'2 f4 e4 d4 e4 r4  | % 12
    r1 r4 f2 e2
     d4 e2 r4^"G.P." a,2.^"B" 
    c4 c4 b2 g2 a4 g4 | % 15
    b4 c4 d4 f4 e4 d4.  c8   c2
     b4 c4 r4 r2 r1 r4
    d2 c2 b4 | % 18
    c1^"C" r\breve r2 c4 d4 | \barNumberCheck #20
    e2 f2 e2 d4 e4 
    f4 f4 e4 d4 e2 d2 | % 22
    e4 f4 g4 f4 d1 | % 23
    r\breve | % 24
    e4^"D" f4 e4 d4 e2 c4 d4 
    c4 b4 c2 r2 g2 | % 26
    c2 d2 e1 | % 27
    c1 | % 28
    r\breve r1 | % 29
    c2 d2 e2 f2 
    e4 f4 g4 f4 d2 c2 | % 31
    c2 b2 c2^"E" r4 c4 | % 32
    e4 f4 g8   f8   e8   d8   e4 d2 c4 | % 33
    c4 b4 c2 
    r\breve r1 | % 35
    c4 d4 e4 g4 f4 e4 d2 | % 36
    r\breve | % 37
    g4^"F" f4 e4 d4 g4 f4 e4 d4 
    r\breve | % 39
    r1 c4 d4 e4 f4 | \barNumberCheck #40
    e8   f8 g8 f8   d4 c4 c4 b4 c2 ~ | % 41
    c\breve
  \endbar
  }
}



cantuswordsaone = \lyricmode { Nous som -- mes de "l'or" --
    dre de \skip4 \skip4 _ Saint -- Ba -- bou -- "yn," "L'or" -- dre ne
    dit my -- e de \skip4 \skip4 _ le -- ver ma -- "tin," de le -- ver ma --
    "tin," Dor -- mir jus -- "qu'a" pri -- "me," Et boi -- re bon "vin,"
    Et boi -- re bon "vin," Et din din "din," Et di -- re ma -- ti --
    "nes," Et di -- re ma -- ti -- nes sur _ pot de "vin," Un pot de
    "vin." A nos -- tre di -- ner le \skip4 beau cha -- \skip4 \skip4
    pon "gras," La soupe au jou -- "net," La "piè" -- ce de boeuf et le
    gras mou -- "ton," Et don don don "don," Et voi -- la la vi --
    \skip4 \skip4 e que nous de -- man -- "dons," A nos -- tre gou --
    \skip4 _ _ ter le bon vin clai -- "ret," Pas -- \skip4 "tés" \skip4 de
    pi -- "geons," Et don don "don," Et don don "don," Et voi -- la la
			       vi -- _ e _ que nous de -- man -- "dons." }

cantuswordsb = \lyricmode {

}

cantuswordsatwo = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {

%		\set Staff.instrumentName=\incipitcantus
  \voicedefault
		\cantusnotes }
}
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswordsaone \cantuswordsb}
	\new Lyrics \lyricsto "v1" {\cantuswordsatwo }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

