\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Nous sommes delordre de saynt babuyn (fourth down)"
  arranger = "Odhecaton f. 40v - 42"
	composer="Loyset Compere (1440 - 1518)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "Odhecaton, 40v-42; Amherst Early Music Odhecaton Editions, cpdl.org"
	date = "Transcribed on September 19, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
r\breve | % 2
    r1 f4 f4 e4 g4 | % 3
    a4 f4 g4 a4 g4 g4 e4. d16   c16   
    g'1 r\breve f4 f4 e4 g4 | % 6
    a4 f4 g4 a4 g4 g4 e4 g4.
      e8   f4 g2 e4^"A" r4 c4 d4 | % 8
    c4 b4 a4 g4 r1 | % 9
    r4 g'4 a4 g4 f4 e4 r1
     r4 e2 f4 e4 d4 | % 11
    e2 r1 r4 f2 | % 12
    e2 d4 e4 r4  r2 r1  r4^"G.P." e2^"B" e4 
    e4 f4 g4 g4 d4. e8 f8   g8   e4.
       d8   c2 b4 c4 f2 e4 | % 16
    d2 c4 r4 r1 
    r2 r4 d2 e8   f8   g2 | % 18
    e1^"C" r1 | % 19
    r2 c4 d4 e2 f2 | \barNumberCheck #20
    e2 a4 a4 g4 g4 f4 g4 
    f2 g4 g4 g4 g4 g1 | % 22
     r2 r1 | % 23
    e4 f4 g4 f4 d1 | % 24
    g,4^"D" bes4 g4 f4 g2 r2 
    g'4 g4 g4 g4 g\breve
     r2 g,2 | % 27
    c2. d4 e1 | % 28
    c2 r2 c2 d2 | % 29
    e2 f2 e2 r2 
    r1 r2 g2 | % 31
    g2 g2 e2^"E" r2 | % 32
    r\breve | % 33
    r1 r4 c4 e4 f4 
    g8   f8   e8   d8   e4 d2 c4 c4 b4 | % 35
    c4 r4 r1 r2 | % 36
    c4 d4 e4 g4 f4 e4 d2 | % 37
    r2^"F" r\breve 
     g4 f4 e4 d4 g4 f4 | % 39
    e4 d4 c4 d4 e4 f4 e4 r4 | \barNumberCheck #40
    r2 r4 g4 g4 g4 e2.
     f4 g1.
  \endbar
}
}


altuswordsaone = \lyricmode {
Nous som -- mes de "l'or" --
    dre de Saint -- Ba -- bou -- "yn," \skip4 \skip4 _ "L'or" -- dre ne
    dit my -- e de le -- ver ma -- "tin," de le -- ver ma -- "tin," Dor -- mir
    jus -- "qu'a" pri -- "me," Et boi -- re bon "vin," Et boi -- re bon
    "vin," Et din din "din," Et di -- re ma -- ti -- nes sur \skip4
    \skip4 _ un _ pot \skip4 \skip4 \skip4 de \skip4 "vin," Un pot _ de "vin."
    A nos -- tre di -- ner le beau, le beau cha -- pon "gras,"
    le beau cha -- pon gras.
    comme au mar -- di "gras,"
    La "piè" -- ce de boeuf et le gras mou -- "ton," Et don don don
    "don," Et voi -- la la vie nous de -- man -- "dons." La bel -- le sa
    -- \skip4 _ _ lade au ha -- renc so -- "ret," Si -- \skip4 sont \skip4
    de sai -- "son," Et don don "don," Et don don "don," Et voi -- la la
    vie nous de -- man -- "dons." \skip4 \skip4
  }
altuswordsb = \lyricmode {

}

altuswordsatwo = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' g {
  \voicedefault
%		\set Staff.instrumentName=\incipitcantus
		\altusnotes }
}
%		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v1" {\altuswordsaone \altuswordsb}
	\new Lyrics \lyricsto "v1" {\altuswordsatwo }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

