\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Nous sommes delordre de saynt babuyn (fourth down)"
  arranger = "Odhecaton f. 40v - 42"
	composer="Loyset Compere (1440 - 1518)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "Odhecaton, 40v-42; Amherst Early Music Odhecaton Editions, cpdl.org"
	date = "Transcribed on September 19, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
c4 c4 b4 c4 d2 e2 | % 2
    c4. b16   a16   g4 c4 c4 b4 c2 | % 3
    c4. d8 e4 f4 d2 c4 r4 
    c4 c4 b4 c4 d2 e2 | % 5
    c4. b16   a16   g4 c4 c4 b4 c2 | % 6
    c4. d8 e4 f4 d2 c4 b4 
    c2 d2 c2^"A" r2 | % 8
    r1 c4 d4 c4 b4 | % 9
    a4 g4 r1 r4 g'4
    a4 g4 f4 e4 r1 | % 11
    r4 g2 a4 g4 f4 e4 r4 | % 12
    r1 r4 a2 g4 | % 13
    f2 e2\signumcongruentiae r4^"G.P." e2^"B" c4 
    c4 c4 d2 b2 c4 b4 | % 15
    a4 g2 f4 g4 r4 r1 r4 | % 16
     d'2 c2 b4
    c2 r4 f2 e4 d2 | % 18
    c2^"C" r2 c4 d4 e2 | % 19
    f2 e2 r1 | \barNumberCheck #20
    c2 d4 e4 e4 f4 e4 r4 
    d2 c4 b4 c4 c4 d2 | % 22
    r2 e4 f4 g4 f4 d2 | % 23
    r\breve | % 24
    c4^"D" d4 c4 b4 c2 e4 f4 
    e4 d4 c4 g4 c4 d4 e2 | % 26
    c2 r2 r\breve | % 27
     c2. d4 | % 28
    e2 f2 e2 r2 | % 29
    r4 c2 b4 c2 d2 
    e4 d4 e4 f4 g2 e2 | % 31
    d2 d2 c4^"E" c4 e4 f4 | % 32
    g4. f8 e8   d8   g2 f4 f8   e8   d8   c8   | % 33
    d4 d4 c2  
    r\breve r1 | % 35
    r2 r4 c4 d4 e4 g4 f4 | % 36
    e4 d4 r1 r2 | % 37
    r2^"F" g4 f4 e4 d4 g4 f4 
    e4 d4 r1 c4 d4 | % 39
    e4 f4 e4 r4 c4 b4 c4 d4 | \barNumberCheck #40
    e8   d8 e8 f8   g4 e4 d4 d4 c2 ~ | % 41
    c\breve
    \endbar
}}

tenorwordsaone = \lyricmode {
Nous som -- mes de "l'or"
    -- dre de \skip4 \skip4 _ Saint -- Ba -- bou -- "yn," Saint -- \skip4
    Ba -- \skip4 bou -- "yn," "L'or" -- dre ne dit my -- e de \skip4
    \skip4 _ le -- ver ma -- "tin," de \skip4 le -- \skip4 ver \skip4
    \skip4 ma -- \skip4 "tin," Dor -- mir jus -- "qu'a" pri -- "me," Et
    boi -- re bon "vin," Et boi -- re bon "vin," Et din din "din," Et di
    -- re ma -- ti -- nes sur un pot \skip4 de "vin," Un pot de "vin,"
    Un pot de "vin." A nos -- tre di -- ner le \skip4 beau cha -- pon
    "gras," le \skip4 beau cha -- pon "gras," La soupe au jou -- "net,"
    La "piè" -- ce de boeuf et le gras mou -- "ton," Et don don don
    "don," Et voi -- la la "vie," Et voi -- la la vi -- \skip4 \skip4 e
    que nous de -- man -- "dons." A nos -- tre gou -- \skip4 \skip4 _ ter
    le bon _  \skip4 \skip4 vin clai -- "ret," Pas -- \skip4 "tés" \skip4 de pi
    -- "geons," Et don don "don," Et don don "don," Et voi -- la la
    "vie," Et voi -- la la vi -- _ e _ que nous de -- man -- "dons."
  }
tenorwordsb = \lyricmode {

}

tenorwordsatwo = \lyricmode {

}



% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' g {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
}
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwordsaone \tenorwordsb }
	\new Lyrics \lyricsto "v1" {\tenorwordsatwo }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

